## ruby-concord 0.1.5

=== debian/changelog ===
ruby-concord (0.1.5-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted
    files out of the source package

  [ Utkarsh Gupta ]
  * Add myself as an uploader
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 10 Sep 2020 11:17:15 +0530

ruby-concord (0.1.5-2) unstable; urgency=medium

  * Team upload
  * Source only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Mar 2020 23:24:07 +0530

ruby-concord (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #953526)

 -- Kiran S Kunjumon <kiran@disroot.org>  Tue, 10 Mar 2020 07:50:19 +0000
