=== debian/control ===
Source: ruby-concord
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kiran S Kunjumon <kiran@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-adamantium (>= 0.2.0),
               ruby-equalizer,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concord
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concord.git
Homepage: https://github.com/mbj/concord
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-concord
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Helper for object composition
 This helps complex combine of objects or data types into shorter and easier
 to parse by eyes. Also you can still add YARD docs for generated interface.
