=== debian/control ===
--- 
+++ 
@@ -11,16 +11,14 @@
                ruby-adamantium (>= 0.2.0),
                ruby-equalizer,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concord
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concord.git
 Homepage: https://github.com/mbj/concord
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-concord
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
